////  THIS IS THE MASTER STYLE SHEET ////
body {
   // background-color:#FAE8BC;
  //background-color: #4CAF50; /* Green */
}

.title {
    //background-color: #4CAF50; /* Green */
  	background-color: #E8CEA0; /* flesh */
  	color: #4CAF50; /* Green */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border:1px solid #CEB481;
    border-radius: 5px 5px 15px 15px;
    padding: 5px;
    font-size: 40px;
    font-weight:bold;
    font-family:Arial ;
    margin: 0 auto;
}

.box {
  	background-color: #E8CEA0; /* flesh */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border:1px solid #CEB481;
    border-radius: 8px;
    padding: 5px;
    margin: 0 auto;
    text-align:center;
}

.table {
    width: 800px;
    padding: 10px;
    margin: 0 auto;
    text-align:center;
}

.tr { 
    width:  800px;
    }

.td { 
    width:  200px;
    }

.img {
    background-color:#FAD6BC;
    font-size:13px;
    padding:1px;
    border:thin solid #CEB481;
    margin: 0 auto;
    text-align:center;
}

button:hover {
  background-color: #E8CEA0; /* flesh */
  //background-color:#FAD6BC; /* kelly green */
  //background-image: -webkit-linear-gradient(top, #73fac6, #add8db);
  //background-image: -moz-linear-gradient(top, #73fac6, #add8db);
  //background-image: -ms-linear-gradient(top, #73fac6, #add8db);
  //background-image: -o-linear-gradient(top, #73fac6, #add8db);
  //background-image: linear-gradient(to bottom, #73fac6, #add8db);
  text-decoration: none;
}

.btn:hover {
  //background: #73fac6;
  background-color: #E8CEA0; /* tan flesh */
  //background-color: #FAD6BC; /* flesh */
  //background-color: #FAD6BC; /* kelly green */
  //background-color: #73fac6; /* aquamarine */
  //background: #39a857; /* baize */
  color: #73fac6;
  //background-image: -webkit-linear-gradient(top, #73fac6, #add8db);
  //background-image: -moz-linear-gradient(top, #73fac6, #add8db);
  //background-image: -ms-linear-gradient(top, #73fac6, #add8db);
  //background-image: -o-linear-gradient(top, #73fac6, #add8db);
  //background-image: linear-gradient(to bottom, #73fac6, #add8db);
  border:1px solid #CEB481;
  text-decoration: none;
}

.btn {
  //background-color: #4CAF50; /* Green */
  background-color: #E8CEA0; /* tan flesh */
  //background-color: #FAD6BC; /* flesh */
  //background-color: #6b511d; /* brown */
  //background-image: -webkit-linear-gradient(top, #e4eef5, #caced1);
  //background-image: -moz-linear-gradient(top, #e4eef5, #caced1);
  //background-image: -ms-linear-gradient(top, #e4eef5, #caced1);
  //background-image: -o-linear-gradient(top, #e4eef5, #caced1);
  //background-image: linear-gradient(to bottom, #e4eef5, #caced1);
  -webkit-border-radius: 18;
  -moz-border-radius: 18;
  border-radius: 18px;
  //border: 1px solid #CEB481;
  border: 1px solid #6B511D;
  font-family: Arial;
  font-style: Italic;
  font-weight: Bold;
  font-size: 16px;
  text-align: center;
  color: #39a857; /* leaf green */
  //color: #111111; /* black */
  padding: 1px 8px 1px 8px;
  //margin: 10px 5px 0px 5px;
  //margin: 1px 3px 1px 3px;
  display: inline-block;
  text-decoration: none;
}

.bigbutton {
  //background-color: #E1d340; /* gold */
  //background-color: #6b511d; /* brown */
  background-color: #E1d340
  -webkit-border-radius: 18;
  -moz-border-radius: 18;
  border-radius: 18px;
  font-family: Arial;
  border: 2px;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 28px;
  padding: 1px 5px 1px 5px;
  margin: 1px 5px 1px 5px;
}

.button {
  //background-color: #E8CEA0; /* flesh */
  //background-color: #6b511d; /* brown */
  background-color: #E1D340; /* gold */
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 1px;
  font-family: Arial;
  font-size: 16px;
  border: none;
  width:  110px;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1px 5px 1px 5px;
  margin: 1px 5px 0px 5px;
}

.formbutton {
    background-color: #E8CEA0; /* flesh */
  //background-color: #6b511d; /* brown */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CEB481;
    font-size: 11px;
    font-weight:bold;
}

  //body,h1,h2,h3,h4,p,ul,ol,li,dl,dt,dd,div,td,th,address,blockquote,span { font-family:Arial,sans-serif;    background-color: transparent; } p,ul,ol,li,dl,dt,dd,div,td,th,address,blockquote,span { font-size:18px; }

div {
    margin: 1px 3px 0px 3px;  
//    float: left;
//    text-align: left;
    }
